title: 财务报表分析:比率分析简介
date: 2016-09-20
tag: 公司金融

[TOC]

<!--Sidebar-->

##比率分析简介

比率分析是一种常用的分析手段，它可以根据公司的财务数据进行公式化的计算。从而可以更方便地进行横向（公司之间）比较和纵向（不同时间点）的比较。有了财务比率分析：

- 财务经理可以更清楚地了解公司的运营状况并找到可以提升的空间
- 外部投资者可以更具体地了解公司的状况并作出投资决策
- 债权人可以评估公司的清场债务的能力
- 证券分析师可以准确地对股票进行估值


##短期偿付能力指标（流动性指标）

短期偿付能力指标，又称为流动性指标。它展示公司目前的流动性，并且指出公司清偿短期债务的能力。通常来讲，流动性越高，公司的偿债能力就越强，风险就越小；但是保持过高的流动性会造成一定的资源浪费（钱不能用于投资以及生产活动），会使得收益下降。

- 流动比率(Current Ratio)
流动比率是衡量一个公司的流动性的基础标准，建立于流动资产和流动债务的数据之上

		流动比率(Current ratio) = 流动资产(Current assets) / 流动债务(Current Liabilities)

- 速动比率(Quick Ratio): 
	
速动资产 = 流动资产 － 存货

排除了存货，相比流动资产速动资产变现的能力更加强也更加快速，通常可以在一天内 或者几个小时之内套现。

速动比率和流动比率类似，区别是这里使用了速动资产而不是流动资产。
	
		速动比率(Quick ratio) = 速动资产(Quick assets) / 流动债务(Current Liabilities)


<!--More-->

- 现金比率(Cash Ratio)

		现金比率(Cash ratio) = 现金(Cash) / 流动债务(Current Liabilities)

- 净营运资本对总资产比率(NWC to Assets)

了解一个公司将多少资本投入到运营中

- (Interval Measure incl)

衡量一个公司在没有外部现金流入的情况下可以正常运作的时间（天）

	Interval Measure = 流动资产(Current Assets) / 平均运营成本(Avg Operating Exp)
<!--也可以写作
	
	Interval Measure = 流动资产(Current Assets) / [销售总额(Sales) - 息税折旧摊销前利润(EBITDA) + 税(Tax) + 利息(Int))/365]
- (Interval Measure incl. interest)-->











##长期债务清偿能力(Long-Term Solvency measures)

- 总债务比率(Total Debt Ratio)
	
		总债务比率(Total Debt Ratio) = (总资产（total assets） - 总股本（Total Equity）) /总资产（total assets）

- 债务产权比率(Debt-Equity Ratio)
    
		债务产权比率(Debt-Equity Ratio) = 总债务(Total Debt) / 总股本（Total Equity）

- 长期债务比率(Long-term debt Ratio)

    	长期债务比率(Long-term debt Ratio) = 长期债务(Long-term Debt) / (长期债务(Long-term Debt)+长期股本(Long-term Equity))

- 利息保障倍数(Times interest Earned Ratio)
    
		利息保障倍数(Times interest Earned Ratio) =  息税前利润(EBIT) / 利息(Interest)

- 现金涵盖率(Cash Coverage Ratio)

    	现金涵盖率(Cash Coverage Ratio) = 息税折旧前利润(EBITDA) / 利息(Interest)
    
    
##资产管理(Asset Management/Turnover Measures)



- 存货周转率(Inventory Turnover Ratio)

    	存货周转率(Inventory Turnover Ratio) = 销货成本(Cost of Good Sold) / 存货(Inventory)

    

    	存货周转率(Inventory Turnover Ratio) = 销货成本Cost of Good Sold) / 两年存货平均值(Inventoryt + Inventory t-1)/2

- 存货周期(Inventory Period)

    	存货周期(Inventory Period) = 365 / 存货周转率(Inventory Turnover)
    

- 应收账款周转率(Receivables Turnover Ratio)

    	应收账款周转率(Receivables Turnover Ratio) = 销售额（Sales） / 应收账款(A/R)
    
    	应收账款周转率(Receivables Turnover Ratio) = 销售额（Sales） / 应收账款平均值(A/Rt1 - A/Rt-1)/2

- 应收账款周期(A/R Period)

    	应收账款周期(A/R Period) = 365 / 应收账款周转率(Receivables Turnover Ratio)
    
- 应付款项周转率(Payables Turnover Ratio)

    	应付款项周转率(Payables Turnover Ratio) = 销售额（Sales）  /应付款项 (A/P)
    
    	应收账款周转率(Payables Turnover Ratio) = 销售额（Sales）  /应收账款平均值 (A/Pt1 - A/Pt-1)/2
    
- 应付款项周期(A/P Period)

    	应付款项周期(A/P Period) = 365 / 应收账款周转率(Payables Turnover Ratio)

- 净营运资本周转率（Net Working Capital turnover Ratio）

		净营运资本周转率（Net Working Capital turnover Ratio） = 销售额（Sales） / 净营运资本（NWC)

###固定资产管理(Fixed Asset Management Ratios)

- 固定资产周转率（Fixed Asset Turnover Ratio） 

		固定资产周转率（Fixed Asset Turnover Ratio） = 销售额（Sales） / 固定资产净值（Net Fixed Assets）

- 固定资产周期（Total asset Turnover ratio）
	
		固定资产周期（Total asset Turnover ratio） = 销售额（Sales） / 总资产（total assets）

  
##成本结构和利润率（Cost Structure and profitability Measures）

- 成本比率(Cost of Goods Sold to Sales)

		成本比率(Cost of Goods Sold to Sales) = 销售成本（COGS） / 销售额（Sales）

- 间接成本比率（SG&A to Sales）

		间接成本比率（SG&A to Sales） = 间接成本（SG&A） / 销售额（Sales）

- 销售利润率（Return on Sales(Profit Margin or ROS)）

	 	销售利润率（Return on Sales(Profit Margin or ROS)） = 净利润（NI） / 销售额（Sales）

- 资产收益率Return on Assets(ROA)

		资产收益率（ROA） = 净利润（NI） / 总资产（total assets）

- 股本回报率（Return on Equity）

		股本回报率（ROE） = 净利润（NI） / 总股本（Total Equity）

###

- 投资资本回报率（Return On Invested Captial(ROIC)）

		投资资本回报率（ROIC） = 息税前利润（EBIT） x (1-税率（Tax)） / (长期债务（LT Debt） + 总股本（Total Equity）)

- 投资资本现金回报率（Cash Return on Invested Captial ）

		投资资本回报率（CRIC） = (Cash flow from Operations - CAPX) /( LT Debt + Equity)



##市值评估（Market Value Measures）

- 股本市值（Market Value of Equity(MVE)）

		股本市值（MVE） = 外部流通股票（Common Shares Outstand） x 股价（Share Price）

- 企业净值(net Enterprise Value)

		企业净值(net EV) = 股本市值（MVE） + 债务市值（MVD） - 现金（Cash）

>MVD:
>Cash

- 企业总值（Total Enterprise Value(Total EV)）

		企业总值（Total Enterprise Value(Total EV)） = 股本市值（MVE） + 债务市值（MVD）

<!--- EV/Sales

	Ev to sales = EV /Sales

- EV/EBITDA

- P/S

	P/S = Price per share / Sales Per Share-->

- 市盈率（Price-Earnings Ratio(P/E)）

		市盈率（P/E） = 每股价格（Price per Share） / 每股收益（Earning per share）

- 市盈与增长比率（Price-Earning to Growth Ratio(PEG)）

		市盈与增长比率（PEG） = 市盈率（P/E） / 收益增长率（Growth rate in Earnings）

- 市价与账面值比率（Market to book Ratio(M/B)）

		市价与账面值比率（M/B） = 每股市价（MV-EquityPS） / 每股账面价格（BV-EquityPS）


###Tobins Q Ratio

	MVA = [Σt=1..∞ CFAt/(1+rA)t]

	TbQ = 公司市值（MVA） / 总资产（Replacement Cost of Assets）


	= (股本市值（Market Value Equity） + 债务面值（Book Value Debt)) / 总资产（total assets）




